<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:05 +0000">

<link rel="stylesheet" type="text/css" href="stylesheet.css">
<link rel="start" href="overview-summary.html">

<title>Overview (PHPDoctor)</title>

</head>
<body id="overview" onload="parent.document.title=document.title;">

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li class="active">Overview</li>
<li>Namespace</li><li>Class</li><li><a href="overview-tree.html">Tree</a></li>
<li><a href="overview-files.html">Files</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="todo-list.html">Todo</a></li>
<li><a href="index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="index.html" target="_top">Frames</a>
<a href="overview-summary.html" target="_top">No frames</a>
</div>
<hr>

<h1>PHPDoctor: The PHP Documentation Creator</h1>

<table class="title">
<tr><th colspan="2" class="title">Namespaces</th></tr>
<tr><td class="name"><a href="phpdoctor/package-summary.html">PHPDoctor</a></td><td class="description">Provides the classes necessary to parse PHP source code into an object hierarchy.</td></tr>
<tr><td class="name"><a href="phpdoctor/doclets/package-summary.html">PHPDoctor\Doclets</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/doclets/debug/package-summary.html">PHPDoctor\Doclets\Debug</a></td><td class="description">This doclet outputs all the parsed data in a format suitable for debugging
PHPDoctor.</td></tr>
<tr><td class="name"><a href="phpdoctor/doclets/standard/package-summary.html">PHPDoctor\Doclets\Standard</a></td><td class="description">The standard doclet, based upon the standard Javadoc doclet. </td></tr>
<tr><td class="name"><a href="phpdoctor/formatters/package-summary.html">PHPDoctor\Formatters</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/tags/package-summary.html">PHPDoctor\Tags</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/tests/package-summary.html">PHPDoctor\Tests</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/tests/data/package-summary.html">PHPDoctor\Tests\Data</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/tests/filelevel/package-summary.html">PHPDoctor\Tests\FileLevel</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/tests/mynamespace/package-summary.html">PHPDoctor\Tests\MyNamespace</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/tests/parser/package-summary.html">PHPDoctor\Tests\Parser</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/tests/foo/bar/package-summary.html">PHPDoctor\Tests\foo\bar</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="phpdoctor/tests/woo/yay/package-summary.html">PHPDoctor\Tests\woo\yay</a></td><td class="description"></td></tr>
<tr><td class="name"><a href="the unknown package/package-summary.html">The Unknown Package</a></td><td class="description"></td></tr>
</table>

<hr>

<div class="header">
<h1>PHPDoctor</h1>
<ul>
<li class="active">Overview</li>
<li>Namespace</li><li>Class</li><li><a href="overview-tree.html">Tree</a></li>
<li><a href="overview-files.html">Files</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="todo-list.html">Todo</a></li>
<li><a href="index-all.html">Index</a></li>
</ul>
</div>

<div class="small_links">
<a href="index.html" target="_top">Frames</a>
<a href="overview-summary.html" target="_top">No frames</a>
</div>
<hr>

<p id="footer">This document was generated by <a href="http://peej.github.com/phpdoctor/">PHPDoctor: The PHP Documentation Creator</a></p>

</body>

</html>